<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + TS</title>
  </head>
  <body>
    <a href="#" id="open-dressing-room">Open Dressingroom</a>

    <a href="#" id="open-virtual-styling">Open Virtual Styling</a>

    <a href="#" id="open-virtual-styling-custom">Open Virtual Styling With Custom Providers</a>

    <script type="module" src="/src/main.ts"></script>

    <!-- The following script loads in the pictofit api from our CDN. It can be loaded fully asynchronous -->
    <script type="module" src="https://cdn.pictofit.com/pictofit-web-components/v0.4.6/pictofit-api.mjs" async></script>
  </body>
</html>
